<<<<<<< HEAD
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-8.0-bin.zip
networkTimeout=10000
=======
#Mon Oct 27 16:52:14 CST 2025
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-8.9-bin.zip
>>>>>>> 7c5f94d47066e9f9fb4cd23e74fe34d53d326684
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
